Want more features on Pastebin? Sign Up, it's FREE!
Guest

Untitled

By: a guest on Jul 8th, 2014  |  syntax: Ruby  |  size: 2.59 KB  |  views: 181  |  expires: Never
download  |  raw  |  embed  |  report abuse  |  print
Text below is selected. Please press Ctrl+C to copy to your clipboard. (⌘+C on Mac)
  1. c:\Ruby200-x64\devkit>gem install rbtc_arbitrage
  2. Fetching: rake-10.1.1.gem (100%)
  3. rake's executable "rake" conflicts with C:/Ruby200-x64/bin/rake
  4. Overwrite the executable? [yN]  y
  5. Successfully installed rake-10.1.1
  6. Fetching: coinbase-1.3.0.gem (100%)
  7. Successfully installed coinbase-1.3.0
  8. Fetching: rbtc_arbitrage-2.3.0.gem (100%)
  9. Successfully installed rbtc_arbitrage-2.3.0
  10. Parsing documentation for rake-10.1.1
  11. Installing ri documentation for rake-10.1.1
  12. Parsing documentation for coinbase-1.3.0
  13. Installing ri documentation for coinbase-1.3.0
  14. Parsing documentation for rbtc_arbitrage-2.3.0
  15. Installing ri documentation for rbtc_arbitrage-2.3.0
  16. 3 gems installed
  17.  
  18. c:\Ruby200-x64\devkit>rbtc_simple
  19. fatal: Not a git repository (or any of the parent directories): .git
  20. fatal: Not a git repository (or any of the parent directories): .git
  21. C:/Ruby200-x64/lib/ruby/gems/2.0.0/gems/bundler-1.6.3/lib/bundler/spec_set.rb:92
  22. :in `block in materialize': Could not find minitest-4.7.5 in any of the sources
  23. (Bundler::GemNotFound)
  24.         from C:/Ruby200-x64/lib/ruby/gems/2.0.0/gems/bundler-1.6.3/lib/bundler/s
  25. pec_set.rb:85:in `map!'
  26.        from C:/Ruby200-x64/lib/ruby/gems/2.0.0/gems/bundler-1.6.3/lib/bundler/s
  27. pec_set.rb:85:in `materialize'
  28.        from C:/Ruby200-x64/lib/ruby/gems/2.0.0/gems/bundler-1.6.3/lib/bundler/d
  29. efinition.rb:133:in `specs'
  30.         from C:/Ruby200-x64/lib/ruby/gems/2.0.0/gems/bundler-1.6.3/lib/bundler/d
  31. efinition.rb:178:in `specs_for'
  32.        from C:/Ruby200-x64/lib/ruby/gems/2.0.0/gems/bundler-1.6.3/lib/bundler/r
  33. untime.rb:13:in `setup'
  34.        from C:/Ruby200-x64/lib/ruby/gems/2.0.0/gems/bundler-1.6.3/lib/bundler.r
  35. b:127:in `setup'
  36.         from C:/Ruby200-x64/lib/ruby/gems/2.0.0/gems/bundler-1.6.3/lib/bundler.r
  37. b:132:in `require'
  38.        from C:/Ruby200-x64/lib/ruby/gems/2.0.0/gems/rbtc_arbitrage_simple-2.1.1
  39. /lib/rbtc_arbitrage.rb:3:in `block in <top (required)>'
  40.        from C:/Ruby200-x64/lib/ruby/gems/2.0.0/gems/rbtc_arbitrage_simple-2.1.1
  41. /lib/rbtc_arbitrage.rb:2:in `chdir'
  42.         from C:/Ruby200-x64/lib/ruby/gems/2.0.0/gems/rbtc_arbitrage_simple-2.1.1
  43. /lib/rbtc_arbitrage.rb:2:in `<top (required)>'
  44.        from C:/Ruby200-x64/lib/ruby/2.0.0/rubygems/core_ext/kernel_require.rb:5
  45. 5:in `require'
  46.        from C:/Ruby200-x64/lib/ruby/2.0.0/rubygems/core_ext/kernel_require.rb:5
  47. 5:in `require'
  48.         from C:/Ruby200-x64/lib/ruby/gems/2.0.0/gems/rbtc_arbitrage_simple-2.1.1
  49. /bin/rbtc_simple:4:in `<top (required)>'
  50.        from C:/Ruby200-x64/bin/rbtc_simple:23:in `load'
  51.        from C:/Ruby200-x64/bin/rbtc_simple:23:in `<main>'
  52.  
  53. c:\Ruby200-x64\devkit>
clone this paste RAW Paste Data